セキュリティと 3.5.1、4.5.2、4.6、4.6.1、4.6.2、4.7、および 4.7.1 と Server 2008 R2 SP1 (KB 4076492) の Windows 7 SP1 用の.NET Framework の品質プログラムのロールアップ

適用対象: .NET Framework 4.7.1.NET Framework 4.7.NET Framework 4.6.2

お知らせ


の一部としてこの更新プログラムをリリースされましたが、3.5.1 4.5.2、4.6、4.6.1、4.6.2、4.7、4.7.1 の.NET Framework の Windows 7 SP1 およびサーバー 2008 R2 SP1 の品質プログラムのロールアップのプレビュー (KB 4074805) ですこの更新プログラム以前にリリースされたセキュリティおよび品質プログラムのロールアップの一部として 3.5.1、4.5.2、4.6、4.6.1、4.6.2、4.7、および 4.7.1 の.NET Framework の Windows 7 SP1 およびサーバー 2008 R2 SP1 (KB 4076492) と 2018年 1 月の一部としてのプレビュー、3.5.1、4.5.2、4.6、4.6.1、4.6.2、4.7、および 4.7.1 と Server 2008 R2 SP1 の Windows 7 SP1 用の.NET Framework の品質プログラムのロールアップ (KB 4057270) です

概要


この資料の一覧、セキュリティと品質プログラムのロールアップ 3.5.1、4.5.2、4.6、4.6.1、4.6.2、4.7、および 4.7.1 の.NET Framework の Windows 7 SP1 およびサーバー 2008 R2 SP1 のです。

重要:

  • 4.6、4.6.1、4.6.2、4.7、および 4.7.1 の.NET Framework のすべての更新は、d3dcompiler_47.dll がインストールされている必要があります。この更新プログラムを適用する前に、付属の d3dcompiler_47.dll をインストールすることをお勧めします。D3dcompiler_47.dll の詳細については、 KB 4019990を参照してください。
  • この更新プログラムをインストールした後に言語パックをインストールした場合は、この更新プログラムを再インストールする必要があります。そのため、この更新プログラムをインストールする前に、必要な言語パックをすべてインストールすることをお勧めします。詳細については、「Windows への言語パックの追加」を参照してください。

このセキュリティ更新プログラムに関する追加情報


次の記事には、個々 の製品のバージョンに関連する、このセキュリティ更新プログラムに関する追加情報が含まれています。記事には、既知の問題の情報が含まれます。
 
  • Windows 7 SP1 およびサーバー 2008 R2 SP1 (KB 4054998) の.NET Framework 3.5.1 のセキュリティと品質プログラムのロールアップの説明の4054998
  • Windows 7 SP1、Server 2008 R2 SP1、およびサーバー 2008 SP2 (KB 4054992) の.NET Framework 4.5.2 のセキュリティと品質プログラムのロールアップの説明の4054992
  • .NET Framework 4.6、4.6.1、4.6.2、4.7、および Server 2008 R2 SP1 との Windows 7 SP1 の 4.7.1 Server 2008 SP2 (KB 4054981) では、.NET Framework 4.6 のセキュリティと品質プログラムのロールアップの4054981の説明

このセキュリティ更新プログラムに関するヘルプとサポートの入手方法